body {background: url("img/body-bg.jpg") no-repeat fixed;}
h1, h2, h3, h4, h5, h6, a, p, ul, ol {font-family: 'Raleway', sans-serif;}
h1 {font-size: 28px;}
h2 {font-size: 22px;}
h3 {font-size: 18px;}
h4 {font-size: 18px;}
h4 {font-size: 18px;}
a, a:hover, a:focus {color:#222222;}
ul {list-style-type: none;}
h2.main-heading { line-height: 1.4; }
h2.main-heading { line-height: 1.8; }
.strip-padding { padding: 0 !important; }
.row {margin: 0 auto; max-width: 100%; width: 100%;}
.main-heading {
	background: #1C1C1C;
	border-right: 40px solid #4C4445;
	color: #FFFFFF;
	margin: 45px 0 0;
	position: relative;
	padding: 0 20px;
}
.main-heading i {
	color: #4C4445;
	font-size: 20px;
	position: absolute;
	right: -1px;
	top: 10px;
}
/* Header CSS */
.header-wrapper.home-header-wrapper { background: url("img/header-bg.jpg") no-repeat; }
.home-header-wrapper .nav-section { background: url("img/nav-bg.png") repeat-x;}
.header-wrapper .nav-section { background: url("img/nav-bg2.png") repeat ;}
.header-wrapper.home-header-wrapper .nav-bar li a {
	color: #FFFFFF;
	font-size: 20px;
	line-height: 75px;
	margin: 0 50px;
}
.header-wrapper .nav-bar li a {
	color: #FFFFFF;
	font-size: 14px;
	line-height: 40px;
	margin: 0 20px;
}
.nav-bar {
	margin: 0;
	max-width: 100%;
	padding: 0;
}
.nav-bar li {
	float: left;
	position: relative;
}
.nav-bar li .dropdown {
	background: url("img/dropdown-bg.png") repeat;
	display: none;
	position: absolute;
	width: 250px;
	z-index: 999;
}
.nav-bar li .dropdown li {
	float: none;
}
.nav-bar li .dropdown li:hover:before {
	color: #575549;
	content: "\f04b";
	font-family: fontawesome;
	font-size: 10px;
	height: 0;
	left: 0;
	position: absolute;
	top: 20%;
	width: 0;
	z-index: 9999;
}
.nav-bar li .dropdown li:hover a {
	margin: 0 20px 0 14px;
	color: #FFFFFF;
}
.nav-bar .has-dropdown:hover .dropdown {
	display: block;
}
.header-wrapper.home-header-wrapper .nav-bar li .dropdown li a, .nav-bar li .dropdown li a {
	color: #000000;
	font-size: 18px;
	line-height: 30px;
	margin: 0 20px;
}
.header-wrapper.home-header-wrapper .nav-bar li .dropdown li:hover, .nav-bar li .dropdown li:hover  {
	border-left: 6px solid #575549;
	background: #2f2f2f;
}
.home-header-wrapper .main-header-section{
	margin: 65px 0 0;
}
.main-header-section {
	background: #FFC000;
	padding: 5px 0;
}
.logo-container {
	padding: 0;
}
.social-icons ul {
	float: right;
	margin: 0;
	padding: 0;
}
.social-icons ul li {
	float: left;
}.social-icons ul li i.fa {
	font-size: 33px;
	margin: 5px 0 0 10px;
}
.company-name {
	font-size: 28px;
	font-weight: bold;
	margin: 35px 0 5px;
}
.company-services {
	font-size: 12px;
	font-weight: lighter;
}
.home-header-wrapper .rescue-me {
	display: block;
	margin: 45px 0;
}
.rescue-me {
	margin: 70px 0 40px;
	display: none;
}
.rescue-me a {
	background: rgba(0, 0, 0, 0.9);
	border-right: 50px solid #FF0000;
	color: #FFFFFF;
	float: left;
	line-height: 53px;
	padding: 0 40px 0 0;
	position: relative;
	text-align: right;
}
.rescue-me a i.fa {
	color: #FF0000;
	font-size: 24px;
	margin: 0 0 0 20px;
	position: absolute;
	right: 0;
	top: 30%;
	vertical-align: middle;
}

/* Body CSS */
.content-container {
	margin: 0 0 45px;
}
.home-contact-wrapper {
	background: #FFFFFF;
}
.contact-wrapper {
	background: none;
}
.contact-info {
	background: none repeat scroll 0 0 #000000;
	float: left;
	margin: 45px auto;
	width: 100%;
}
.contact-info span {
	border-left: 35px solid #F8B206;
	color: #FFFFFF;
	display: inline-block;
	font-size: 14px;
	line-height: 45px;
	margin: 0 45px 0 0;
	padding: 0 10px 0 30px;
	position: relative;
}
.contact-info span i {
	color: #F8B206;
	font-size: 20px;
	left: -2px;
	position: absolute;
	top: 30%;
	vertical-align: middle;
}
.home-page-wrapper {
	background: #FFFFFF;
	margin: 0;
}
.page-wrapper {
	background: url(img/page-wrapper-bg.png) repeat;
	float:left;
	padding-bottom: 45px;
	padding-top: 45px;
}
/* Service Images */
.service-container {
	height: 180px;
	margin: 0 0 30px 0;
	position: relative;
}
.service-container h3 {
	background: url("img/service-bg.png") repeat;
	border-right: 15px solid #FF0000;
	bottom: 0;
	color: #FFFFFF;
	font-size: 16px;
	line-height: 40px;
	margin: 0;
	padding: 0 0 0 5px;
	position: absolute;
	width: 100%;
	text-align: center;
}
.service-container h3 a {
	color: #FFFFFF;
}
.service-container .fa-plus {
	position: absolute;
	right: -14px;
	top: 30%;
}
.service-container .fa-play {
	position: absolute;
	right: -1px;
	top: 30%;
	color: #FF0000;
}
.jump-starts {
	background: url("img/jump-starts.jpg");
}
.off-road-pullout {
	background: url("img/off-road-pullouts.jpg");
}
.tire-changes {
	background: url("img/tire-change.jpg");
}
.flatbed-service {
	background: url("img/flatbed-service.jpg");
}
/* Contact Form CSS */
.contactPage p {
	margin: 15px 0;
}
#contactForm{ overflow: hidden; }
#contactForm div#responseDivDone{
	border: 1px solid #036708;
	background: url(img/inputBgGreen.png);
	display: none;
	padding: 10px;
}
#contactForm div#responseDivFailed{
	border: 1px solid #862020;
	background: url(img/inputBgRed.png);
	display: none;
	padding: 10px;
}
#contactForm input[type="text"],#contactForm input[type="tel"], #contactForm input[type="email"], #contactForm textarea{
	font-size: 14px;
	font-family: 'Raleway',sans-serif;
	color: #000;
	border: 1px solid #686663;
	width: 100%;
	padding: 2px 4px 0 30px;
	margin: 15px 0;
	background: #FFFFFF;
	border-left: 10px solid #D20D0D;
}
#contactForm #contactMessage {
	min-height: 100px;
	padding: 10px 0 0 30px;
}
#contactForm input.invalid[type="text"], #contactForm input.invalid[type="tel"], #contactForm input.invalid[type="email"], #contactForm textarea.invalid {
	-moz-border-bottom-colors: none;
	-moz-border-left-colors: none;
	-moz-border-right-colors: none;
	-moz-border-top-colors: none;
	background: url("img/inputBgRed.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
	border-color: #862020 #862020 #862020 #D20202;
	border-image: none;
	border-style: solid;
	border-width: 1px 1px 1px 10px;
}
#contactForm p#contactFormSubmit{
	font-family: 'Raleway',sans-serif;
	font-size: 16px;
	color: #000;
	margin-top: 5px;
	cursor: pointer;
	text-align: center;
}
#contactFormSubmit > span {
	background: #000000;
	color: #FFFFFF;
	display: block;
	font-size: 14px;
	margin: 0 auto;
	padding: 10px 15px;
	width: 100px;
}
#contactForm input {
	position: relative;
}
#contactForm i.fa.fa-play {
	color: #D20D0D;
	left: 10px;
	position: absolute;
	top: 26px;
	z-index: 99;
}
/* Footer CSS */
footer.footer-wrapper {
	background: #1C1C1C;
	padding: 15px 0;
	color: #cfcfcf;
}
footer.footer-wrapper span, footer.footer-wrapper p {
	color: #CFCFCF;
	margin: 3px 0;
}
footer.footer-wrapper ul.social-icons li {
	list-style-type: none;
	float: left;
}
footer.footer-wrapper .social-icons {
	font-size: 36px;
}
.disclaimer {
	float:left;
	width: 100%;
}
.disclaimer .fixed-width {
	max-width: 1000px;
	margin: 0 auto;
}
.disclaimer p {
	font-size: 9px;
	text-align: center;
	margin: 0;
}
#googleMappingContainer {
	float: left;
	height: 1000px;
	position: absolute;
	width: 100%;
	z-index: -10;
	top: 0;
	right: 0;
}
input.mapsubmit { visibility: hidden; }


@media only screen and (max-device-width : 640px) {
	body {background: none;}
	h1 {
		font-size: 1.5em;
	}
	h2 {
		font-size: 1.35em;
	}
	h3 {
		font-size: 1.2em;
	}
	.strip-mobile-padding {
		padding: 0 !important;
	}
	.company-name {
		margin: 0;
	}
	.home-header-wrapper .main-header-section {
		margin: 0;
	}
	.social-icons {
		display: none;
	}
	.button-section .mobile-btn {
		width: 33.3333%;
		border: none;
	}
	.rescue-me {
		display: block;
	}

	.rescue-me .btn-section a.mobile-btn {
		background: #5D5D5D;
		border: medium none;
		line-height: 50px;
		margin: 0;
		padding: 0;
		text-align: center;
		width: 33.33%;
	}
	.rescue-me .btn-section a.mobile-btn:first-child {
		background: #969696;
	}
	.rescue-me .btn-section a.mobile-btn:last-child {
		background: #191919;
	}
	.rescue-me .btn-section .mobile-btn i {
		clear: both;
		font-size: 45px;
		margin: 15px 0 0;
		padding: 0;
		position: relative;
		width: 100%;
		color: #FFFFFF;
	}
	.home-header-wrapper .rescue-me, .rescue-me {
		margin: 0;
	}
	.rescue-me a {
		line-height: 75px;
		background: #000000;
	}
	.mobile-nav {
		position: relative;
		z-index: 9999;
	}
	.mobile-nav .mobile-menu-toggle i {
		background: #000000;
		color: #FFFFFF;
		line-height: 40px;
		position: absolute;
		right: 0;
		text-align: center;
		top: 0;
		width: 40px;
		z-index: 9999;
	}
	.mobile-nav .nav-section {
		background: #5D5D5D;
		position: absolute;
		z-index: 999;
		width: 100%;
		float: left;
	}
	.mobile-nav .nav-section .nav-bar {
		display: none;
	}
	.mobile-nav .nav-section .nav-bar li {
		float: none;
		line-height: 75px;
	}
	.mobile-nav .nav-section .nav-bar li a {
		padding: 0 0 0 20px;
		color: #FFFFFF;
	}
	.mobile-nav .nav-section .nav-bar li .dropdown {
		background: #FFFFFF;
		display: none;
		margin: 0;
		padding: 0;
		position: relative;
		width: 100%;
		z-index: 999;
	}
	.mobile-nav .nav-section .nav-bar li .dropdown li {
		line-height: 50px;
	}
	.mobile-nav .nav-section .nav-bar li .dropdown li a {
		color: #000000;
		display: block;
		margin: 0;
		padding: 10px 0 10px 20px;
	}
	.mobile-nav .nav-section .nav-bar li .dropdown li:hover {
		border: none;
	}
	.mobile-nav .nav-section .nav-bar li .dropdown li:hover a {
		color: #FFFFFF;
	}
	.mobile-nav .nav-section .nav-bar li .dropdown li:hover:before {
		display: none;
	}
	.contact-info {
		float: left;
		margin: 0;
		width: 100%;
		display: none;
	}
	.contact-info span {
		border-left: none;
		color: #FFFFFF;
		display: inline-block;
		font-size: 14px;
		line-height: 45px;
		margin: 0;
		padding: 0;
		position: relative;
		text-align: center;
	}
	.contact-info span i {
		display: none;
	}
	.main-heading {
		border-right: none;
	}
	.main-heading i {
		display: none;
	}
	aside .service-container {
		background-position: center bottom;
		background-size: 100% auto;
	}
	.service-container {
		height: 105px;
		margin: 0;
		position: relative;
	}
	.creditCards img {
		width: 50px;
	}
}




@media only screen and (min-device-width : 320px) and (max-device-width : 767) {
	.home-header-wrapper .main-header-section {
		margin: 0;
	}
	aside .service-container {
		background-position: center bottom;
		background-size: 100% auto;
	}

	.rescue-me {
		margin: 0;
	}
}

@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) {
	.home-header-wrapper .main-header-section {
		margin: 0;
	}
	.home-header-wrapper .rescue-me, .rescue-me {
		margin: 0;
	}
	.contact-info span {
		border-left: 10px solid #F8B206;
		color: #FFFFFF;
		display: inline-block;
		font-size: 14px;
		line-height: 45px;
		margin: 0 20px 0 0;
		padding: 0 0 0 20px;
		position: relative;
	}
}

@media only screen and (min-device-width : 1921px) {
	body {
		background: url("img/header-bg.jpg") no-repeat scroll 0 0 / 100% 100% rgba(0, 0, 0, 0);
	}
	.header-wrapper.home-header-wrapper {
		background: url("img/header-bg.jpg") no-repeat scroll 0 0 / 100% 100% rgba(0, 0, 0, 0);
	}
}
